{
    "mpmApp": {
        "salesTarget" : {
            "home": {
                "title": "Sales Targets",
                "createLabel": "Buat Sales Target baru",
                "createOrEditLabel": "Buat atau edit Sales Target",
                "search": "Cari Sales Target"
            },
            "created": "Sales Target dengan id {{ param }} telah dibuat",
            "updated": "Sales Target dengan id {{ param }} telah diperbaharui",
            "deleted": "Sales Target dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Sales Target {{ id }}?"
            },
            "detail": {
                "title": "Sales Target"
            },
            "idslstrgt": "Idslstrgt",
            "idsalesman": "Idsalesman",
            "internal": "Internal",
            "targetsales": "Targetsales",
            "dtfrom": "Dtfrom",
            "dtthru": "Dtthru"
        }
    }
}
